Name:		kipi-plugins-elegant-theme
Version:	1.4.0
Release:	2%{?dist}
Summary:	Theme for Kipi HTML export
BuildArch: noarch

BuildRequires:	kde-filesystem
Requires:	kipi-plugins
License:	CC-BY
URL:		http://kde-look.org/content/show.php/Elegant+theme+for+DigiKam%2BKipi+HTML+Expo?content=61904
Source0:	http://graphics.ucsd.edu/~wjarosz/kde-look/elegant-1.4.0.tar.gz


%description
This is a theme for Digikam's Kipi HTML export function. It's based on the
"Simple" theme by Aurélien Gâteau but uses Lytebox (by Markus F. Hay
http://www.dolem.com/lytebox/) to display the images in a slide show.

%prep
%setup -q -n elegant

%build

%install
install -d %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/resources/images %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/resources/css %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/resources/js
install -m 644 %{_builddir}/elegant/template.xsl %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/
install -m 644 %{_builddir}/elegant/elegant.desktop %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/
install -m 644 %{_builddir}/elegant/resources/css/* %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/resources/css
install -m 644 %{_builddir}/elegant/resources/images/* %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/resources/images/
install -m 644 %{_builddir}/elegant/resources/js/* %{buildroot}%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/resources/js/


%files
%{_kde4_appsdir}/kipiplugin_htmlexport/themes/elegant/


%changelog
* Mon Oct 21 2013 Sebastian Dyroff <sdyroff@fedoraproject.org> - 1.4.0-2
- Fixed spelling error in description (bz 1021261)

* Sun Oct 20 2013 Sebastian Dyroff <sdyroff@fedoraproject.org> - 1.4.0-1
- Initial build
